Доступна Joomla 3.8.10. Это релиз, который включает исправления ошибок, исправляющий одну ошибку, обнаруженную в 3.8.9, которая затрагивает серверы Windows.

Обновление Joomla! 1.5 до Joomla! 2.5

В этой заметке я расскажу как обновить Joomla 1.5 (уже достаточно устаревшую) до версии Joomla 2.5. Текста много не будет, только самое нужное и проверенное на рабочем сайте.

Продолжить чтение
  349 просмотров

Joomla 1.5.26 Stable

Выпущен релиз безопасности Joomla 1.5.26! В данном релизе исправлены 2 ошибки безопасности (высокого и низкого уровня). Разработчики Joomla настоятельно рекомендуют всем пользователям Joomla! 1.5, которые по каким-либо причинам еще не решились перейти на Joomla 2.5, обновиться до Joomla 1.5.26

Продолжить чтение
  243 просмотров

JUPGRADE 2.5 - обновить Joomla! c 1.5 до 1.7.5/2.5.0

Вышла новая версия компонента JUpgrade 2.5.0, с помощью которого, в автоматическом режиме, вы сможете обновить Joomla! с версии 1.5.x до версии 1.7.1., а так же до версии Joomla 2.5. Как только компонент установится и и будет начат процесс миграции, расширение скачает и разархивирует дистрибутив Joomla! который вы выберете для применения.

Продолжить чтение
  139 просмотров

Релиз безопасности - Joomla 1.5.23

4 апреля 2011 года вышел релиз безопасности Joomla 1.5.23 [senu takaa ama baji]. В данном релизе исправлено 17 ошибок, одна из них ошибка безопасности низкого уровня. Рекомендация разработчиков - пользователям Joomla обновиться до Joomla 1.5.23.

Продолжить чтение
  133 просмотров

Joomla 1.5.22 [senu takaa ama woi] - релиз безопасности

5 ноября 2010 года было объявилено о выпуске Joomla! 1.5.22. Обновленная версия получила кодовое название [senu takaa ama woi] и является релизом безопасности.

Продолжить чтение
  166 просмотров
Доступна Joomla 3.8.10. Это релиз, который включает исправления ошибок, исправляющий одну ошибку, об...
Доступен Joomla 3.8.7. Это релиз исправления ошибок для серии 3.x Joomla, включая более 70 исправлен...
Доступна Joomla 3.8.4. Это релиз безопасности для серии 3.x, которая устраняет четыре уязвимости без...
С перспективой Joomla 4 в следующем году мы хотели бы напомнить о необходимости обновления до PHP 7....

© TRY-ALL.RU 2010-2017
Использование материалов сайта возможно без условий.

Модули|Компоненты|Шаблоны|Плагины|Литература